## explain

### Instructions

"So you want to play?"

"How did you do it?"

The commissioner thanks you for delivering the suspect. He now asks you how did you get onto his trail.

Write an `explain.sh` file that in this order:

- displays the first and last name of your key witness
- displays the interview number of this witness
- displays the colour and the make of the car of the main suspect
- displays the names of the 3 other main suspects that were not arrested (in alphabetical order of their last name)

### Usage

```console
$ ./explain.sh | cat -e
FirstNameOfWitness LastNameOfWitness$
123456$
Red Ferrari$
FirstNameOfSuspect1 LastNameOfSuspect1$
FirstNameOfSuspect2 LastNameOfSuspect2$
FirstNameOfSuspect3 LastNameOfSuspect3$
$
```

### Hint

"The answers in the usage are obviously there for formatting only, but you obviously knew that already... or did you? :) "
